import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-assess',
  templateUrl: './assess.component.html',
  styleUrls: ['./assess.component.less']
})
export class AssessComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
